const apiUtils = require('../utils/apiUtils');

exports.fetchTripDetails = async (id) => {
    try {
        const response = await apiUtils.autherisedApiCall('/tripdetails', 'GET', { id }, {} )
        return response.data
    }
    catch (error) {
        console.log(error);
        throw new Error(error);
    }
};
